﻿@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#8C8984; font:normal 13px/1.5em "Liberation sans", Arial, Helvetica, sans-serif; background:#eae7e0 url(images/main_bg111.png) repeat left top;}
.main { padding:0; margin:0;}
html { padding:0; margin:0;}
.main { background:url(images/header_bg111.png) repeat-x left top;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2 { margin:8px 0; padding:8px 0; font-size:25px; font-weight:normal; color:#7d6c3d;}
p { margin:8px 0; padding:0 0 8px;}
a { color:#c49000; text-decoration:underline;}

.content .sidebar { margin:0; padding:0;}

.content .mainbar { margin:0; padding:0;}

ul { margin:0; padding:0;}

ol li { margin:0; padding:0;}

ol { margin:0; padding:0;}

form { margin:0; padding:0;}

.footer { margin:0; padding:0;}

.fbg { margin:0; padding:0;}

.menu_nav { margin:0; padding:0;}

.content { margin:0; padding:0;}

.header { margin:0; padding:0;}

/* header */
.header { }
.header_resize { margin:0 auto; padding:0; width:960px; background:url(images/hbg.png) no-repeat right top;}
.logo { padding:0; float:left; width:auto; height:109px;}
h1 { margin:0; padding:40px 0 0; font-size:40px; font-weight:normal; line-height:1.2em; color:#fff; text-transform:none;}
h1 a:hover { color:#fff; text-decoration:none;}
h1 a { color:#fff; text-decoration:none;}
h1 span { color:#fff;}
h1 small { display:block; margin:0; font-size:14px; line-height:1.2em; letter-spacing:normal; text-transform:none; color:#181818;}
.slider { padding:25px 0 12px;}
.rss { padding:40px 20px 0 0; float:right; width:auto;}
.rss p { margin:0; padding:0; float:right; width:auto; color:#fff; font-size:11px; line-height:1.5em; font-weight:normal; text-transform:uppercase;}
.rss a { color:#fff; text-decoration:none;}
.rss a:hover { text-decoration:underline;}
.rss img { margin:-3px 0 -3px 6px; border:none;}

/* menu */
.menu_nav { margin:0; padding:0; height:42px; float:none; background:url(images/menu_bg.png) no-repeat center top;}
.menu_nav ul { list-style:none; padding:0 0 0 2px; height:42px; float:left; background:url(images/menu_split.png) no-repeat left top;}
.menu_nav ul li { margin:0; padding:0 2px 0 0; float:left; background:url(images/menu_split.png) no-repeat right top;}
.menu_nav ul li a { display:block; margin:0; padding:11px 20px; height:20px; font-size:16px; line-height:20px; font-weight:bold; color:#2b2a28; text-decoration:none; text-transform:none; text-align:center;}
.menu_nav ul li a:hover { text-decoration:none; color:#2b2a28; background:url(images/menu_a.png) repeat-x left top;}


.menu_nav ul li.active a { text-decoration:none; color:#2b2a28; background:url(images/menu_a.png) repeat-x left top;}


/* content */
.content { }
.content_resize { margin:0 auto; padding:16px 0 24px; width:960px; background:#fff url(images/content_bg.png) repeat-y left top}
.content h2 { }
.content .mainbar { margin:0; padding:0 20px 0 0; float:right; width:640px;}
.content .mainbar h2 { padding:8px 0; border-bottom:1px solid #b6b5b1; font-size:28px;}
.content .mainbar h2 span { color:#49453d;}
.content .mainbar div.img { padding:12px 0 12px; float:left;}
.content .mainbar img { }
.content .mainbar img.fl { margin:0; /*padding:0; background:#fff; border:3px solid #f1f1f1;*/}
.content .mainbar .article { margin:0 0 32px; padding:0 0 16px;}
.content .mainbar .post_content { float:right; width:400px;}
.content .mainbar .post_content strong { color:#3f3f3f; font-weight:bold;}
.content .sidebar { padding:0; float:left; width:273px;}
.content .sidebar .gadget { margin:0 0 12px 0; padding:0 20px 24px;}
.content .sidebar h2 { margin:10px -10px; padding:4px 10px; font-size:22px; background:#fff;}
ul.ex_menu { margin:0; padding:0; list-style:none; color:#959595;}
ul.sb_menu { margin:0; padding:0; list-style:none; color:#959595;}
ul.ex_menu li { margin:0;}
ul.sb_menu li { margin:0;}
ul.sb_menu li { padding:8px 0; width:220px;}
ul.ex_menu li { padding:4px 0;}
ul.sb_menu li a { color:#747473; text-decoration:none; margin-left:-16px; padding:4px 8px 4px 16px;}
ul.ex_menu li a { font-weight:bold; color:#747473; padding:4px 8px 4px 0; text-decoration:none;}
ul.ex_menu li a:hover { color:#c49000; font-weight:bold; text-decoration:none;}

ul.sb_menu li a:hover { color:#c49000; font-weight:bold; text-decoration:none;}

p.spec { padding:0 0 16px;}
p.infopost { margin:0 0 8px; padding:0; color:#c49000;}
p.infopost span.date { color:#c49000;}
p.infopost a { padding:0 2px; color:#c49000; text-decoration:none; font-weight:normal;}
p.infopost a:hover { text-decoration:underline;}
p.infopost a.com { color:#3f3b33; float:right;}
p.infopost a.com span { color:#3f3b33; font-weight:bold;}
p.infopost a.com:hover { text-decoration:underline;}
.content .mainbar a.rm { display:block; float:left; padding:3px 0; width:83px; height:18px; font-size:15px; line-height:18px; font-weight:bold; text-decoration:none; text-transform:none; text-align:center; color:#c49000; background:url(images/readmore.png) no-repeat center center; text-indent:-10000px;}
.content .mainbar a.rm:hover { text-decoration:none;}

.content p.pages { margin:0; padding:24px 0; font-size:11px; color:#929292; text-align:left;}
.content p.pages a { display:block; float:left; margin:0; padding:9px 0; width:32px; height:14px; line-height:14px; text-align:center; text-decoration:none; background:url(images/page_p.png) no-repeat center center;}
.content p.pages span { display:block; float:left; margin:0; padding:9px 0; width:32px; height:14px; line-height:14px; text-align:center; text-decoration:none; background:url(images/page_p.png) no-repeat center center;}
.content p.pages a:hover { color:#fff; font-weight:normal; background:url(images/page_a.png) no-repeat center center;}
.content p.pages span { color:#fff; font-weight:normal; background:url(images/page_a.png) no-repeat center center;}
.content p.pages a { color:#929292;}
.content p.pages small { font-size:12px; float:right;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { background:#d3d0c8 url(images/fbg_bg.png) repeat-x left top;}
.fbg_resize { margin:0 auto; padding:16px 0; width:920px; color:#49453d;}
.fbg  h2 { font-size:25px; margin-bottom:24px; padding-bottom:4px; color:#fff;}
.fbg img.gal { margin:0 8px 8px 0; padding:0; border:none; background:none;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:280px;}
.fbg .c2 { padding:0 32px 0 16px; width:280px;}
.fbg .c3 { padding:0 0 0 16px; width:280px;}
.fbg .fbg_ul { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li { margin:0; padding:0; list-style:none; border-bottom:1px solid #a59b80;}
.fbg .fbg_ul li a { display:block; margin:0; padding:2px 0 2px 12px; color:#49453d; text-decoration:none; background:url(images/li.gif) no-repeat left center;}
.fbg .fbg_ul li a:hover { color:#49453d; text-decoration:underline; font-weight:normal;}
.fbg p.contact_info { line-height:1.8em;}
.fbg p.contact_info a { text-decoration:underline; color:#49453d;}
.fbg p.contact_info span { display:block; float:left; width:74px; font-weight:bold; color:#49453d;}

/* footer */
.footer { background:#bab7b0 url(images/footer_bg.png) repeat-x left top;}
.footer_resize { margin:0 auto; padding:0; width:920px;}
.footer p.lf { margin:0; padding:24px 0; text-align:left; width:auto; line-height:1.5em; color:#49453d;}
.footer p.lf a { color:#fff; text-decoration:none; font-weight:bold;}
.footer p.lf a:hover { text-decoration:underline;}
.footer p.lf span { float:right;}

/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:0; padding:2px; background-color:#fff;}
ol li .send { margin:16px 0 0 0;}

/* search */
.searchform { margin:0; padding:14px 26px 0 0; float:right; height:26px;}
#formsearch { margin:0; padding:0; width:auto; height:26px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.png) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:7px 10px 7px 54px; float:left; width:154px; height:12px; font-size:11px; line-height:12px; color:#2b2a28; background:none; outline:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
